Subject: Sigh....
From: Michael 'AMOS' Cox <mcox>
To: [email-masked] (AMOS Mailing List)
Date: Sat, 2 Oct 1993 07:24:21 -0400 (EDT)

I am sorry to hear that Manuel has stopped his map commands.  I am also sorry
tohear that no europeans are going to support AMOSPro.  I just wonder why?  I
mean it is not difficult to port from Creator to Pro.  For all we know they will
just let AMOS Pro die because "it is not fast enough".  Sigh. . .

Oh well. . . No more discussions about copyrights, etc.  Just things about AMOS
programming.

Mike
-- 
Michael Cox                             Work:   [email-masked]
Amiga Conquers, AMOS Rules!             Play:   [email-masked]
This space intentionally left blank     Fido:   1:109/456.0
        The text above is my own and all that other disclaimer junk